Microsoft Confirms Serious ‘PrivExchange’ Vulnerability

The elevated privilege flaw exists in Microsoft Exchange and would allow a remote attacker to impersonate an administrator.

This entry was posted in Alerts. Bookmark the permalink.